<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="076471ff745c340b923a188531ac6f26">
  <dict>
    <!--2023-02-11 09:55:19.000-->
    <bool key="confirm_of_skipSetpwizard">true</bool>
    <!--2023-02-11 09:55:19.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2023-02-11 09:55:19.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2023-02-11 09:55:19.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2023-02-11 09:55:19.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
    <!--2023-02-11 09:55:19.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:55:19.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
